MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ChannelsConverter.hxx File Reference
`#include "check.h"`
`#include "SampleFormat.hxx"`
`#include "PcmBuffer.hxx"`
`#include <assert.h>`
Include dependency graph for ChannelsConverter.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | PcmChannelsConverter
| A class that converts samples from one format to another. More...